From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 30 September 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.09.27.09.42.14873">disasters</a>: this is genious!  every single word crafted very well.  i love this piece!  and, i love how empowering these lines are:<BR>
"If you know what&#146;s good for you,<BR>
you won&#146;t let me go.  If I know<BR>
what&#146;s good for me, I&#146;ll run&#151;<BR>
but away or toward?"<BR>
<BR>
and, am awed by:<BR>
"I whisper.  I scream.  I might as well<BR>
implode, because in this<BR>
I created and invited chaos, lovely<BR>
disasters that spin and smile,<BR>
offsetting and resetting<BR>
the balance, even when there is no<BR>
center, except&#133;<BR>
except your goddamned smile."  <BR>
<BR>
especially: "I whisper.  I scream.  I might as well<BR>
implode..."
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 30 September 2007<P>

rennielorca, about <a href="/blend/wv.cgi?id=2007.09.27.03.14.29617">BEEN THERE, DONE THAT</a>:  love it!  i admire your spunk in trying the online insanity.  i tried and had 3 of the most miserable 'date' experiences of my life.  that was over 3 yrs ago.  and, a lesson i learned to not repeat.  i've several friends and business associates that are blissfully married though through online memberships.  better success to you!  
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 30 September 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.09.26.09.33.2472">Would it Help if I Asked You Not to?</a>:<BR>
<BR>
and,<BR>
<BR>
<a href="/blend/wv.cgi?id=2007.09.28.19.06.31203">I'm Having a Moment</a>:<BR>
<BR>
also love these!  brilliant writing my dear!
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 30 September 2007<P>

aparajita, they've sent me about a hundred "matches" that in no way are matches I'd pick. Seems they use keywords to align folks as matches one to the other. About all it has going for me at this point is that it is --interesting -- Bravo for the friends and associates who found a match. I wasn't looking when this last one came into my life. Best I don't look now and get busy with life in real activities. One thing I've made note of are of the local guys who are advertising themselves with photos I recognize. Woe be to the little gals who believe the lines of these perpetual players :-). With each passing day I get younger at heart, bolder and happier again...oh, and I get more writing fodder. I'm just grateful not to be in a bad relationship and unavailable. I'm a great partner for the right man. I think some of the dating sites get a variety of basic questions out of the way when answered honestly. But these leave little room to say, look, I'm out and doing enjoying things folks half my age won't even try. Or, if you're a control freak please go buy a pet and a leash. You know how hard it is to blend two lives when you haven't grown up together. Then there's the chemistry...the entire encyclopedia won't cover this one as this is still the mystery to real relationships in success or failure. So we'll continue to write lines about the ups and downs and more because these help us sort out feelings. Thanks! ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1839">dark ocean</a><BR>
Date: 30 September 2007<P>

distant moon, about <a href="/blend/wv.cgi?id=2007.09.25.20.25.30715">It's quite easy to say goodbye, actually.</a>:<BR>
<BR>
Great work...as always!
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 30 September 2007<P>

dark ocean - thanks! ;-)
<HR>